Subject: about ticket 26865 (pkgsrc/xv)
To: None <>
From: Ronald van der Pol <>
List: pkgsrc-bugs
Date: 03/15/2005 16:11:08
I tried to install graphics/xv. It failed because of a vulnerability.
There is a ticket (26865) which has been open since september 2004.
Looking at its website, I notice that you have to pay for xv now.
I didn't know that. I guess this is the reason that pkgsrc/xv is
not updated. But it seems wrong to leave pkgsrc/xv in the tree in
the state it is now.